/*  ####################################  Home CSS  */

.quote-source {
	margin: 24px 0 0;
	color: #4C89D6;
	display: block;
	font-weight: 500;
}

/*  Sections  */

#about-section1 {
	background: linear-gradient(rgba(30, 79, 139, 0.8), rgba(30, 79, 139, 0.8)), url("../images/about/about-section1-3-bg.jpg");

	background-repeat: no-repeat;
	background-size: cover;
    background-position: top;
}

#careers-section1 {
	background: linear-gradient(rgba(30, 79, 139, 0.8), rgba(30, 79, 139, 0.8)), url("../images/about/about-section1-bg.jpg");

	background-repeat: no-repeat;
	background-size: cover;
}

#about-section2 {
	background-color: #F4F7F9;
}

#about-section2 .p-small {
	max-width: 280px;
	display: table;
	margin-left: auto;
    text-align: justify;
	margin-right: auto;
}

#about-section2 .a-twitter {
	margin-top: 6px;
	border-radius: 20px;
	padding: 6px;
	display: inline-block;
	line-height: 0px;

	border: 1px solid #6198DD;

	-webkit-transition: color 0.2s ease-out,
	 					background-color 0.2s ease-out;
	-moz-transition: 	color 0.2s ease-out,
 						background-color 0.2s ease-out;
	-o-transition: 		color 0.2s ease-out,
	 					background-color 0.2s ease-out;
	transition: 		color 0.2s ease-out,
	 					background-color 0.2s ease-out;
	color: #4C89d6;
}

.a-twitter .twitter-svg {
	-webkit-transition: fill 0.2s ease-out;
	-moz-transition: 	fill 0.2s ease-out;
	-o-transition: 		fill 0.2s ease-out;
	transition: 		fill 0.2s ease-out;

	fill: #4C89d6;
}

#about-section3 {
	background: url("../images/about/about-map.jpg");
	background-repeat: no-repeat;
	background-position: center;
	height: 498px;
}

#about-section3 .container {
	position: relative;
	height: 498px;
}

#map-desc {
	border-radius: 2px;
	padding: 28px 60px 24px;
	background: #FFFFFF;
	-moz-box-shadow:    0px 1px 3px 0px rgba(0,0,0,0.16);
	box-shadow:         0px 1px 3px 0px rgba(0,0,0,0.16);
	display: table;
    margin: 0 auto;
    text-align: center;
    position: relative;
    top: -36px;
}

#map-pin-wrap {
	position: absolute;
	bottom: 154px;
	left: 50%;
}

#map-pin-wrap img {
	position: relative;
	left: -63px;
}




@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    #about-section3 {
		background: url("../images/about/about-map@2x.jpg");
		background-repeat: no-repeat;
		background-position: center;
		background-size: auto 498px;
	}
}


@media (max-width: 991px) {

	#about-section2 .col-sm-6 + .col-sm-12 {
		padding-top: 48px;
	}
}

@media (max-width: 767px) {
	#about-section1 {
		padding-top: 66px;
	}

	#about-section2 .col-xs-12 + .col-xs-12 {
		padding-top: 48px;
	}

	#about-section3 {
		background: url("../images/about/about-map-short.jpg");
		background-repeat: no-repeat;
		background-position: center;
		height: 498px;
	}

	#map-desc {
		padding: 28px 36px 24px;
	}
}


@media (max-width: 767px) and (-webkit-min-device-pixel-ratio: 2), (max-width: 767px) and (min-resolution: 192dpi) { 
    #about-section3 {
		background: url("../images/about/about-map-short@2x.jpg");
		background-repeat: no-repeat;
		background-position: center;
		background-size: auto 498px;
	}
}


@media (min-width: 768px) {
	.a-twitter:hover,
	.a-twitter:focus {
		color: #fff;
		background-color: #4C89D6;
		border: 1px solid #4C89D6;
	}

	.a-twitter:hover .twitter-svg {

		fill: #fff;
	}
}


@media (max-device-width: 480px) and (orientation: landscape) {

}

@media (max-device-width: 480px) {
}


